@charset "utf-8";
/* CSS Document */

/* @font-face { font-family: Queen; src: url('TheQueenthineDemo.ttf'); } */

body {
	background-image: url(images/bg.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000000;
	color: #ffffff;
	font-family: "Urbanist", sans-serif;
	font-style: normal;
	font-size: 18px;
	border: 0px;
}

img { border: 0px; }


/* TEXT */
.text-white-large{
	color: #ffffff;
	font-family: "Bebas Neue", sans-serif;
	font-size: 45px;
	text-transform: uppercase;
	line-height: 1.0;
}

.text-white-med{
	color: #ffffff;
	font-family: "Urbanist", sans-serif;
	font-size: 24px;
	font-weight: 400;
	line-height: 1.3;
}
.text-white-small{
	color: #ffffff;
	font-family: "Urbanist", sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.3;
}

.text-white-xsmall{
	color: #ffffff;
	font-family: "Urbanist", sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.3;

}

.text-orange-xlarge{
	color: #F97F03;
	font-family: "Bebas Neue", sans-serif;
	font-size: 65px;
	text-transform: uppercase;
	line-height: 1.0;
}

.text-orange-large{
	color: #F97F03;
	font-family: "Bebas Neue", sans-serif;
	font-size: 45px;
	text-transform: uppercase;
	line-height: 1.0;
}

.text-orange-med{
	color: #F97F03;
	font-family: "Urbanist", sans-serif;
	font-size: 24px;
	font-weight: 400;
	line-height: 1.3;
}
.text-orange-small{
	color: #F97F03;
	font-family: "Urbanist", sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.3;
}

.text-blue-large{
	color: #0080ca;
	font-family: "Bebas Neue", sans-serif;
	font-size: 45px;
	text-transform: uppercase;
	line-height: 1.0;
}

.text-blue-med{
	color: #0080ca;
	font-family: "Urbanist", sans-serif;
	font-size: 24px;
	font-weight: 400;
	line-height: 1.3;
}
.text-blue-small{
	color: #0080ca;
	font-family: "Urbanist", sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.3;
}


.znd{
	color: #ffffff;
	font-family: "Urbanist", sans-serif;
	font-size: 11px;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	font-weight: 300;
	padding: 17px 0 17px 0;
}

.znd a {
	color: #ffffff;
	text-decoration: none;}

/* LINKS AND BORDER */

a {
	color: #F97F05;
}


.border {
	border: 3px solid #0080ca;
}
.pageborder {
	box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.65); }

.sub-bg {
	background-color: #000000;
	padding: 20px;
}

/* MENU */
.menu-index {
    background-image: url("images/index2026_01.jpg");
    width: 950px;
    height: 88px;
    color: #fa7f04;
    font-family: "Bebas Neue", sans-serif;
    font-size: 30px;
    text-transform: uppercase;
    text-align: left;
    padding-left: 45px;
}

.menu-index a {
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    padding: 0;
    transition: transform 0.3s ease, color 0.3s ease, text-shadow 0.3s ease;
}

.menu-index a + a::before {
    content: "|";
    color: #fa7f04;
    display: inline-block;
    margin: 0 12px;
}

.menu-index a:hover {
    color: #0080ca;
}
.menu-subpage {
    background-image: url("images/subpage2026_01.jpg");
    width: 950px;
    height: 88px;
    color: #fa7f04;
    font-family: "Bebas Neue", sans-serif;
    font-size: 30px;
    text-transform: uppercase;
    text-align: left;
    padding-left: 45px;
}

.menu-subpage a {
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    padding: 0;
    transition: transform 0.3s ease, color 0.3s ease, text-shadow 0.3s ease;
}

.menu-subpage a + a::before {
    content: "|";
    color: #fa7f04;
    display: inline-block;
    margin: 0 12px;
}

.menu-subpage a:hover {
    color: #0080ca;
}


/* SUBPAGE HEADERS */

.subpage-headers-bg {
	background-image: url("images/subpage2026_03.jpg");
	width: 364px;
	height: 259px;
	padding-left: 20px;
	padding-top: 65px;
}

.subpage-headers-bg h1 {
	font-family: "Bebas Neue", sans-serif;
	font-size:80px;
	text-transform: uppercase;
	filter: drop-shadow(5px 5px 10px #000000);
}

/* CONTACT */
.sub-bg-index-contact {
	background-image: url("images/index2026_04.jpg");
	width: 950px;
	height: 148px;
}

.sub-bg-index-contact table {
	color: #ffffff;
	font-family: "Urbanist", sans-serif;
	font-size: 18px;
	line-height: 1.3;
	font-weight: 400;
}


.sub-bg-index-contact table a{
	color: #ffffff;
	text-decoration: none;
	text-transform: lowercase;
}

.sub-bg-subpage-contact {
	background-image: url("images/subpage2026_07.jpg");
	width: 950px;
	height: 119px;
}

.sub-bg-subpage-contact table {
	color: #ffffff;
	font-family: "Urbanist", sans-serif;
	font-size: 18px;
	line-height: 1.3;
	font-weight: 400;
}


.sub-bg-subpage-contact table a{
	color: #ffffff;
	text-decoration: none;
	text-transform: lowercase;
}

.contact-names {
	color: #ffffff;
	font-family: "Bebas Neue", sans-serif;
	font-size: 32px;
	text-transform: uppercase;
}

.contact-address {
	color: #0080ca;
	font-family: "Urbanist", sans-serif;
	font-size: 22px;
	line-height: 1.3;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

/* CAROUSEL */
.carousel-bg {
    background-image: url("images/index2026_03.jpg");
	width: 950px;
	height: 258px;
}


